[
    {
        "ingredientPattern": "B,K",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:hammer-*",
		toolDurabilityCost: 7,
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:quern-*",
		"name": "rock",
		"returnedStack": {
			"type": "item",
			"code": "game:stick",
			"quantity": 1
		}
            }
        },
	"recipeGroup": 2,
        "width": 1,
        "height": 2,
        "output": {
            "type": "item",
            "code": "game:stone-{rock}",
            "quantity": 6
        }
    }
]